count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=252
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=250
results:
- base_id: MA2499
  collection: CORE
  matrix_id: MA2499.1
  name: LSH2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2499.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2499.1/
  version: '1'
- base_id: MA2500
  collection: CORE
  matrix_id: MA2500.1
  name: LSH3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2500.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2500.1/
  version: '1'
- base_id: MA0325
  collection: CORE
  matrix_id: MA0325.1
  name: LYS14
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0325.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0325.1/
  version: '1'
- base_id: MA0325
  collection: CORE
  matrix_id: MA0325.2
  name: LYS14
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0325.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0325.2/
  version: '2'
- base_id: MA0768
  collection: CORE
  matrix_id: MA0768.2
  name: Lef1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0768.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0768.2/
  version: '2'
- base_id: MA0768
  collection: CORE
  matrix_id: MA0768.3
  name: Lef1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0768.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0768.3/
  version: '3'
- base_id: MA2391
  collection: CORE
  matrix_id: MA2391.1
  name: Lg3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2391.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2391.1/
  version: '1'
- base_id: MA1518
  collection: CORE
  matrix_id: MA1518.2
  name: Lhx1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1518.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1518.2/
  version: '2'
- base_id: MA1518
  collection: CORE
  matrix_id: MA1518.3
  name: Lhx1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1518.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1518.3/
  version: '3'
- base_id: MA0135
  collection: CORE
  matrix_id: MA0135.1
  name: Lhx3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0135.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0135.1/
  version: '1'
